=== debian/control ===
Source: libmoosex-async-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libmoosex-attributehelpers-perl,
                     libmoose-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-async-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-async-perl.git
Homepage: https://metacpan.org/release/MooseX-Async

Package: libmoosex-async-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmoosex-attributehelpers-perl,
         libmoose-perl
Recommends: libmoosex-poe-perl
Description: set of Moose metaclasses to support asynchronous operations
 MooseX::Async is a collection of metaclasse modules for MooseX::POE (see
 libmoosex-poe-perl) and it's siblings. As such, it is probably not very
 useful on its own. Please see them for documentation.
