=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

# Remove the pesky MacOS X resource fork
override_dh_auto_install:
	dh_auto_install
	rm $(TMP)/usr/share/perl5/MooseX/._Async.pm
