=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Async   .*/MooseX-Async-v?@ANY_VERSION@@ARCHIVE_EXT@$
